NAME
	mapping_indices - return all the keys from a mapping

SYNTAX
	#include "mapping.h"

	struct array *mapping_indices(struct mapping *m)

DESCRIPTION
	This function returns an array with all the keys from the mapping m.
	The keys in the array are ordered in the same order as the values
	when using mapping_values. But only if no other mapping operations
	are done in between.

KEYWORDS
	mapping

SEE ALSO
	mapping_values, mkmapping
